← Iitheyibhile

Scotland

West Region League Division 2

#IqelaPWDLPDBPPtsImo
1Bishopton RFC7601+79731WWWLW
2Irvine RFC6411+34624WWLWW
3Lochaber RFC6402+61521WLWWW
4Birkmyre RFC7313+26620WLWWL
5Loch Lomond / Helensburgh63120519WLLWD
6Wigtownshire RFC6303+67517WWLLL
7Cumnock RFC5113-6028LLLDW
8Uddingston RFC6105-6537LWLLL
9Mid Argyll RFC5005-14230LLLLL

Umthombo: Scottish Rugby · kujongiwe Okt 17, 23:20 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.